Subject: How to add "reply-to" to default-composer-hdrs

From: [email-masked] (Daniel Barton)
Date: 23 Jun 1995 14:10:33 GMT

Ok, here's what I want to do, can anybody tell me the magic to make it happen?

I want a "reply-to" field to appear as part of the headers, so that I can type
in the reply-to on the fly.  Sometimes I'll leave it blank, which means don't
add the reply-to to the note, and sometimes I'll fill in something, like 
"[email-masked]".

I tried adding "reply-to:" to default-composer-hdrs, and it didn't work.  The field
showed up in the header, but not in the mail that was sent.

Any hints are appreciated!

Daniel